nelmio_api_doc:
    documentation:
        info:
            title: Digicash Service Réseau
            description: APIs du service de réseau
            version: 1.0.0
    areas: # to filter documented areas
        path_patterns:
            - ^/api(?!/doc$) # Accepts routes under /api except /api/doc